Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002657 [JEDI VCL] 02 Installation crash always 2005-02-19 04:54 2005-03-08 16:23
Reporter DSA JCR View Status public  
Assigned To jfudickar
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002657: AnsiLineBreaks in JvProgramVersionCheck.pas
Description Hi all again:

When compiling last daily build 05/02/2005 I get the error that there isn't a definition for "AnsiLineBreaks" in the unit JvProgramVersionCheck.pas.

I saved it addding the unit JclStrings tio the uses clauses, line 516:

  JclBase, JclFileUtils, JclShell,
  JclStrings, // JCR AnsiLineBreak 19/02/2005 12:12:34
  JvDSADialogs, JvParameterListParameter, JvResources;


anybody must correct it.

thanks ina advance
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006552)
jfudickar (developer)
2005-02-23 14:53

Please upgrade your JCL Version.

There is a change and the AnsiLineBreak is added to jclbase. So the ProgramVersionCheck is fine.
(0006559)
anonymous (viewer)
2005-02-24 11:11

Yes, you are right, it was my version of JCL.
I had downloaded the 1.94 version build 1802, but only the WinHelp file ;-) not the real source files.

Thanks and good job

- Issue History
Date Modified Username Field Change
2005-02-19 04:54 DSA JCR New Issue
2005-02-21 23:55 jfudickar Issue Monitored: jfudickar
2005-02-21 23:56 jfudickar Status new => assigned
2005-02-21 23:56 jfudickar Assigned To => jfudickar
2005-02-23 14:53 jfudickar Note Added: 0006552
2005-02-23 14:53 jfudickar Status assigned => feedback
2005-02-24 11:11 anonymous Note Added: 0006559
2005-03-08 16:23 jfudickar Status feedback => resolved
2005-03-08 16:23 jfudickar Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker